FormName=frmSettings_Curtain_Setup
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=328
top=128
width=118
height=23
classname=TLabel

[Label2]
left=13
top=168
width=79
height=16
classname=TLabel

[lblCurRoomValue]
left=128
top=168
width=79
height=16
classname=TLabel

[imgSave]
left=704
top=512
width=100
height=100
classname=TImage

[lblSave]
left=704
top=590
width=100
height=16
classname=TLabel

[Label95]
left=13
top=204
width=78
height=16
classname=TLabel

[Label93]
left=269
top=204
width=61
height=16
classname=TLabel

[Label94]
left=453
top=204
width=58
height=16
classname=TLabel

[lblCurCurtainID]
left=285
top=168
width=101
height=16
classname=TLabel

[lblCurCurtainIDValue]
left=440
top=168
width=79
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[editDeviceName]
left=128
top=202
width=105
height=22
classname=TEdit

[grpForOpen]
left=13
top=228
width=648
height=116
classname=TGroupBox

[Label92]
left=5
top=20
width=74
height=16
classname=TLabel

[lblFirstPara_Open]
left=5
top=44
width=92
height=16
classname=TLabel

[lblSecondPara_open]
left=5
top=68
width=110
height=16
classname=TLabel

[Label98]
left=5
top=92
width=128
height=16
classname=TLabel

[Label1]
left=246
top=92
width=4
height=16
classname=TLabel

[lblHint_FirstPara_open]
left=253
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_open]
left=253
top=68
width=4
height=16
classname=TLabel

[cboTypeForOpen]
left=160
top=18
width=185
height=21
classname=TComboBox

[cboCurtainStatus_Open]
left=160
top=67
width=70
height=21
classname=TComboBox

[seFirstPara_open]
left=160
top=42
width=70
height=22
classname=TEdit

[seSecondPara_Open]
left=160
top=67
width=70
height=22
classname=TEdit

[seMinute_open]
left=160
top=90
width=70
height=22
classname=TEdit

[seSecond_open]
left=264
top=90
width=70
height=22
classname=TEdit

[cboUniversalSwitch_Open]
left=528
top=58
width=70
height=22
classname=TComboBox

[grpForClose]
left=13
top=349
width=649
height=116
classname=TGroupBox

[Label99]
left=5
top=20
width=74
height=16
classname=TLabel

[lblFirstPara_Close]
left=5
top=44
width=92
height=16
classname=TLabel

[lblSecondPara_Close]
left=5
top=68
width=110
height=16
classname=TLabel

[Label102]
left=5
top=92
width=128
height=16
classname=TLabel

[Label3]
left=238
top=92
width=4
height=16
classname=TLabel

[lblHint_FirstPara_Close]
left=253
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_Close]
left=253
top=68
width=4
height=16
classname=TLabel

[cboTypeForClose]
left=160
top=18
width=185
height=21
classname=TComboBox

[cboCurtainStatus_Close]
left=160
top=66
width=70
height=21
classname=TComboBox

[seFirstPara_close]
left=160
top=42
width=70
height=22
classname=TEdit

[seSecondPara_Close]
left=160
top=66
width=70
height=22
classname=TEdit

[seMinute_close]
left=160
top=90
width=70
height=22
classname=TEdit

[seSecond_Close]
left=256
top=90
width=70
height=22
classname=TEdit

[cboUniversalSwitch_Close]
left=512
top=42
width=70
height=22
classname=TComboBox

[grpForStop]
left=13
top=496
width=649
height=118
classname=TGroupBox

[Label103]
left=5
top=20
width=74
height=16
classname=TLabel

[lblFirstPara_Stop]
left=5
top=44
width=92
height=16
classname=TLabel

[lblSecondPara_Stop]
left=5
top=68
width=110
height=16
classname=TLabel

[Label106]
left=5
top=92
width=128
height=16
classname=TLabel

[Label4]
left=238
top=92
width=4
height=16
classname=TLabel

[lblHint_FirstPara_Stop]
left=253
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_Stop]
left=253
top=68
width=4
height=16
classname=TLabel

[cboTypeForStop]
left=160
top=18
width=185
height=21
classname=TComboBox

[cboCurtainStatus_Stop]
left=160
top=66
width=70
height=21
classname=TComboBox

[seFirstPara_Stop]
left=160
top=42
width=70
height=22
classname=TEdit

[seSecondPara_Stop]
left=160
top=66
width=70
height=22
classname=TEdit

[seMinute_stop]
left=160
top=90
width=70
height=22
classname=TEdit

[seSecond_Stop]
left=256
top=90
width=70
height=22
classname=TEdit

[cboUniversalSwitch_Stop]
left=560
top=42
width=70
height=22
classname=TComboBox

[chkExist]
left=16
top=472
width=553
height=17
classname=TCheckBox

[seSubnetID]
left=360
top=202
width=70
height=22
classname=TEdit

[seDeviceID]
left=544
top=202
width=70
height=22
classname=TEdit

[memo]
left=16
top=636
width=865
height=100
classname=TMemo

